{% extends 'base.html' %}

{% load static %}

{% block head %}
{% endblock head %}

{% block content %}
<!--schedule section-->
    <section id="schedule">
        <div id="sched-row" class="row">
            <table>
            <tr id="sched-table" class="col-lg-12 col-md-12 col-sm-12">
                <th id="sched-t">Mata Kuliah</th>
                <th id="sched-t">Dosen Pengajar</th>
                <th id="sched-t">Deskripsi</th>
                <th id="sched-t">Semester</th>
                <th id="sched-t">Ruang Kelas</th>
                <th id="sched-t">Jumlah SKS</th>
            </tr>
            {% csrf_token %}
            {% for matkul in list_matkul %}
            <tr id="sched-table" class="col-lg-12 col-md-12 col-sm-12">
                <form method="POST" action="{% url 'def_detail' matkul.id %}">
                {% csrf_token %}
                <td id="sched-t"><a href="{% url 'def_detail' matkul.id %}">{{matkul.nama_matkul}}</a></td>
                <td id="sched-t">{{matkul.nama_dosen}}</td>
                <td id="sched-t">{{matkul.desc_matkul}}</td>
                <td id="sched-t">{{matkul.tahun_matkul}}</td>
                <td id="sched-t">{{matkul.kelas_matkul}}</td>
                <td id="sched-t">{{matkul.jumlah_sks}}</td>
            </form></tr>
            {% endfor %}
            </table>
        </div>
    </section>
{% endblock content %}